/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    body {
        padding-top: 0px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body {
        padding-top: 0px;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    body {
        padding-top: 0px;
    }
}
